﻿using System;
using System.ComponentModel.DataAnnotations;

namespace drinkMe.Shared
{
	public class DrinkViewModel
	{
		public int Id { get; set; }
		public string Name { get; set; } = "Missing name";
		public string Description { get; set; } = "Missing description";
		public string PictureName { get; set; } = "missing.png";
		[Range(1, 20)]
		public int Quantity { get; set; } = 1;
		public float Price { get; set; } = 0;

		public bool IsInTheCart { get; set; } = false;
	}
}
